/*----------------------------------------------------------------------------------------------------------



/  @author          Tom Lachemund <t.lachemund@d-welt.de>
/  @company          Netzetera <www.netzetera.lu>
/  @client          Naturpark Mellerdall
/  @scope          Layout



-------------------------------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
        /* url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),*/
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Normalisiert margin, padding */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote {
  margin:0;
  padding:0;
}
/* Normalisiert font-size fuer Ueberschriften */

h1, h2, h3, h4, h5, h6 {
  font-size:100%;
}
/* Normalisiert font-style und font-weight auf normal */

address, caption, cite, code, dfn, th, var {
  font-style:normal;
  font-weight:normal;
}
/* Tabellen Reset fuer Raender */

table {
  border-collapse:collapse;
  border-spacing:0;
}
/* Entfernt border aus fieldset und img */

fieldset, img {
  border:0;
}
/* Richtet Text in caption und th links aus */

caption, th {
  text-align:left;
}
/* Entfernt Anfuehrungszeichen aus q */

q:before, q:after {
  content:'';
}
/* Clearfix */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/

  * html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* General 

-------------------------------------------------*/

html {
  overflow-y: scroll;
}
body {
  font:  80% arial, sans-serif;
  text-align:center;
  color:#1f1e21;
  background:#c0c0c0;
}

p{
  line-height:1.4em;
  margin-bottom:15px;
  }
a{
  text-decoration:none;
  color:#1f1e21;
  outline:none;
  }
div#content a{
  text-decoration:underline;
}
h1{
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-weight:normal;
  font-size:1.4em;
  margin:0;  
padding:0;
  }
div.ce_content h1{
  margin-bottom:10px;
}
/* Layout
------------------------------------------------*/
div#container{width:972px;margin:0 auto;text-align:left;background:#fff;}
div#header{position:relative;height:304px;}
div#wrapper{float:left;width:100%}
div#content{margin: 0 243px}
div#navigation{float:left;width:243px;margin-left:-972px}
div#extra{float:left;width:198px;margin-left:-243px;padding:0 30px 30px 15px;}
div#footer{clear:left;width:100%;padding:15px 0 20px;position:relative;}

h1#logo{
  position:absolute;
  top:0px;
  left:325px;
  display:block;
  background:url(../images/Lichtstrahlen.png) no-repeat;
  width:282px;
  height:291px;
  text-indent:-999em;
  z-index:1000;
  }
h1#logo a{
  display:block;
  width:282px;
  height:291px;
}
h1#logo_left{
  position:absolute;
  top:112px;
  left:30px;
  display:block;
  background:url(../images/logo2.png) no-repeat;
  width:150px;
  height:144px;
  text-indent:-999em;
  z-index:20;
  }
h1#logo_left a{
  display:block;
  width:150px;
  height:144px;
}
ul.headerimgs{
  list-style-type:none;
  margin:0;
  padding:0;
  }
ul.headerimgs li{
  float:left;
  margin:0;
  padding:0;
  }
h1.icon_naturpark{
  display:block;
  width:243px;
  height:107px;
  text-indent:-999em;
  }
body#home h1.icon_naturpark,
body#news h1.icon_naturpark{background:url(../images/icon_naturpark.png) center 15px no-repeat;}
h1.icon_newscenter{
  display:block;
  width:486px;
  height:107px;
  text-indent:-999em;
  }
body#home h1.icon_newscenter,
body#news h1.icon_newscenter{background:url(../images/icon_newscenter.png) center 10px no-repeat;}
div.ce_navigation{
  background:url(../images/gradient_green.png) no-repeat;
  min-height:650px;
  padding:30px;
  }
div.ce_content{
  background:url(../images/gradient_yellow.png) no-repeat;
  min-height:650px;
  padding:30px;
  }
body#home div.ce_content{
  /*padding:30px 30px 30px 0;*/
  }  
div.headimg_right{
  position:absolute;
  top:0px;
  right:0px;
}
div.blatt_header{
  background:url(../images/blatt_gross.png) no-repeat;
  position:absolute;
  top:30px;
  left:140px;
  width:521px;
  height:382px;  
z-index:999;
}

body.schaufelrad div.blatt_header{
  background:url(../images/md_ansprech.png) no-repeat;
  position:absolute;
  top:115px;
  left:349px;
  width:277px;
  height:276px;  
z-index:999;
}

div#slides{overflow:hidden !important;height:254px;}
div.slidesmall{width:486px;float:right}

/* Mainmenu
------------------------------------------------*/
ul#mainmenu{
  list-style-type:none;
}
ul#mainmenu li{
  margin-bottom:5px;
}
ul#mainmenu li a{
  text-decoration:underline;
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-weight:normal;
  font-size:1.3em;
}
ul#mainmenu li.act a{
  text-decoration:none;
  font-family: 'OpenSansSemibold', Arial, sans-serif;
  
}

ul#mainmenu li li a,
ul#mainmenu li.act li a{
  text-decoration:none;
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-weight:normal;
  font-size:1.0em;
}

ul#mainmenu ul{
  padding: 0 0 0 15px;
}
ul#mainmenu li li{
  margin-bottom:2px;
}

ul#mainmenu li li.act a{
  font-weight:bold;
}

/* MENU_RIGHT
----------------------------------------------------*/
ul.menu_right{
  list-style-type:none;
}
ul.menu_right li{
  margin-bottom:30px;
  background:#c9b190;
  text-align:center;
  padding:4px;
}
ul.menu_right li a{
  text-decoration:underline;
  font-family: 'OpenSansRegular', Arial, sans-serif;
  font-weight:normal;
  font-size:1.3em;
}
ul.menu_right li.act a{
  text-decoration:none;
  font-family: 'OpenSansSemibold', Arial, sans-serif;
  
}
  
/* Footer Metamenu / Social Menu
---------------------------------------------------*/
ul.footer_meta,
ul.social{
  list-style-type:none;
  margin:0;
  padding:0;
  }

ul.footer_meta li{
  float:left;
  
  
  margin-right:6px;
  }
ul.footer_meta li a{
  border-right:1px solid #1f1e21;
  padding-right:6px;
  font-size:0.9em;
  }
ul.footer_meta li.last a{
  border-right:0px solid #1f1e21;
}
ul.social li{
  float:left;
  }
div.fmenu_center{
  float:right;
  position:relative;
  left:-50%;
  text-align:left;
}
ul.footer_meta{position:relative;left:50%;}

ul.social{
  position:absolute;
  top:-15px;
  left:759px;
  }
ul.social li{
  margin-right:20px;
}
ul.social li a.facelink{
  display:block;
  background:url(../images/icon_facebook.png) no-repeat;
  width:45px;
  height:45px;  
  text-indent:-999em;
}
ul.social li a.twitterlink{
  display:block;
  background:url(../images/icon_twitter.png) no-repeat;
  width:45px;
  height:45px;  
  text-indent:-999em;
}

/* LANG MENU
---------------------------------------------*/
div.lang_menu{
  position:absolute;
  top:260px;  
  left:30px;
  font-size:0.9em;
}


/* CSC
---------------------------------------------------*/
body#home div.csc-frame-frame1{
  /*padding-left:30px;*/
}

table.csc-uploads p{margin:0;}
table.csc-uploads td{padding:3px;}

div.csc-default{margin-bottom:25px;}


/* Serviced by
-----------------------------------------------*/
div.servicedby{
  position:absolute;
  bottom:5px;
  right:25px;
}
div.servicedby a{
  color:#666;
  font-size:0.9em;
}

/* Karte Naturpark ------------------------------------------------------ */

body.karte div.ce_content {background:none !important;}
body.karte div.menu_right {
width:198px;
  position:absolute;
  top:0;
  right:0;
   padding: 0 30px 30px 15px;
}
body.karte #content {
margin: 0 0 0 243px;
  position:relative;
}
body.karte #extra {display:none;}

div#naturpark_karte {
  position: relative;
}
div#naturpark_karte a {
  font-weight:bold;
  font-size:1.2em;
}
div#naturpark_karte a:hover {
}
div#naturpark_karte > img{
  width:auto;
  max-width:none;
}
div#label_bech {
  left: 360px;
  position: absolute;
  top: 260px;
}
div#label_berdorf {
  left: 350px;
  position: absolute;
  top: 75px;
}
div#label_beaufort {
  left: 260px;
  position: absolute;
  top: 95px;
}
div#label_consdorf {
  left: 320px;
  position: absolute;
  top: 190px;
}
div#label_echternach {
  left: 400px;
  position: absolute;
  top: 130px;
}
div#label_fischbach {
  left: 105px;
  position: absolute;
  top: 235px;
}
div#label_heffingen {
  left: 195px;
  position: absolute;
  top: 240px;
}
div#label_larochette {
  left: 140px;
  position: absolute;
  top: 185px;
}
div#label_mompach {
  left: 500px;
  position: absolute;
  top: 245px;
}
div#label_nommern {
  left: 60px;
  position: absolute;
  top: 155px;
}
div#label_rosport {
  left: 530px;
  position: absolute;
  top: 140px;
}
div#label_waldbillig {
  left: 270px;
  position: absolute;
  top: 135px;
}

@media only screen and (max-width: 972px) {
div#naturpark_karte > img{
  width:500px;
  max-width:500px;
}
div#label_bech {
  left: 280px;
  top: 200px;
}
div#label_berdorf {
  left: 280px;
  top: 55px;
}
div#label_beaufort {
  left: 200px;
  top: 75px;
}
div#label_consdorf {
  left: 250px;
  top: 150px;
}
div#label_echternach {
  left: 300px;
  top: 100px;
}
div#label_fischbach {
  left: 85px;
  top: 215px;
}
div#label_heffingen {
  left: 140px;
  top: 185px;
}
div#label_larochette {
  left: 120px;
  top: 135px;
}
div#label_mompach {
  left: 390px;
  position: absolute;
  top: 190px;
}
div#label_nommern {
  left: 50px;
  position: absolute;
  top: 115px;
}
div#label_rosport {
  left: 400px;
  top: 110px;
}
div#label_waldbillig {
  left: 210px;
  top: 100px;
}
}
@media only screen and (max-width: 600px) {
div#naturpark_karte > img{
  width:300px;
  max-width:300px;
}
div#naturpark_karte a {
  font-weight:bold;
  font-size:0.8em;
}
div#label_bech {
  left: 160px;
  top: 120px;
}
div#label_berdorf {
  left: 160px;
  top: 30px;
}
div#label_beaufort {
  left: 120px;
  top: 45px;
}
div#label_consdorf {
  left: 150px;
  top: 90px;
}
div#label_echternach {
  left: 180px;
  top: 60px;
}
div#label_fischbach {
  left: 40px;
  top: 105px;
}
div#label_heffingen {
  left: 95px;
  top: 110px;
}
div#label_larochette {
  left: 70px;
  top: 80px;
}
div#label_mompach {
  left: 220px;
  top: 110px;
}
div#label_nommern {
  left: 25px;
  top: 65px;
}
div#label_rosport {
  left: 245px;
  top: 65px;
}
div#label_waldbillig {
  left: 120px;
  top: 60px;
}
}
@media only screen and (max-width: 480px) {
div#naturpark_karte > img{
  width:300px;
  max-width:300px;
}
div#naturpark_karte a {
  font-weight:bold;
  font-size:0.6em;
}
}

